Subject: crystal structure by SwissPdbViewer

From: Peter Trodler <peter.trodler!at!itb.uni-stuttgart.de>
Date: Mon, 01 Mar 2004 15:23:03 +0100

Hello CCL members,

we calculated the crystal structure of a protein using the pdb-file and the 
space group of the protein by SwissPDBViewer (DeepView) and the program 
worked very well. But now we want to calculate the crystal structure of a 
dimer. We calculated the crystal structure by using an asymetric unit cell 
with both proteins, because we think the space group refers to the 
combination of the two proteins ( and we would get two different crystal 
structures using one protein in the asynetric unit cell). In the resulted 
crystal structure there is a lot of space between the proteins thats not 
possible in a crystal structure. Is it possible to calculate this crystal 
structure in Deep View ? Are there in adjustments in the programm necessary 
to calculate such crystal structures ?

Best regards

Peter